ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Mingle Forum Plugin <= 1.0.34 - Multiple SQL Injection

Product
Mingle Forum
Description
Because of these vulnerabilities in wpf.class.php, the attackers can execute arbitrary SQL commands via the "id" parameter.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2013-0735
Versions
Affected In <= 1.0.34
Fixed In 1.0.35
Disclosure date
2013-01-02